.version.work24 /* version checker */
{
	color: #000006;
	background-color: #8AB0E5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 841px;
	min-height: 281.94333785244453px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 199px 80px 19.05666214755547px 39px;
}

#u511
{
	z-index: 136;
	width: 960px;
	height: 96px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u1616
{
	z-index: 173;
	width: 177px;
	top: 46px;
	left: 50%;
	margin-left: -443px;
}

#u363
{
	z-index: 171;
	width: 208px;
	top: 59px;
	left: 50%;
	margin-left: -251px;
}

#menuu74
{
	z-index: 137;
	width: 451px;
	top: 56px;
	left: 50%;
	margin-left: 0px;
}

#u1644
{
	width: 88px;
	min-height: 30px;
	margin-right: -10000px;
}

#u1645
{
	width: 88px;
	padding-bottom: 17px;
}

#u1645:hover
{
	margin: 0px;
}

#u1646-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 8px;
}

#u1645:hover #u1646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1714
{
	width: 88px;
	min-height: 30px;
	margin-right: -10000px;
	left: 90px;
}

#u1715
{
	width: 88px;
	padding-bottom: 17px;
}

#u1645.MuseMenuActive,#u1715:hover
{
	margin: 0px;
}

#u1716-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 8px;
}

#u1645.MuseMenuActive #u1646-4,#u1715:hover #u1716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1707
{
	width: 89px;
	min-height: 30px;
	margin-right: -10000px;
	left: 180px;
}

#u1708
{
	width: 89px;
	padding-bottom: 17px;
}

#u1715.MuseMenuActive,#u1708:hover
{
	margin: 0px;
}

#u1709-4
{
	width: 89px;
	min-height: 13px;
	margin-right: -10000px;
	top: 8px;
}

#u1715.MuseMenuActive #u1716-4,#u1708:hover #u1709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1700
{
	width: 89px;
	min-height: 30px;
	margin-right: -10000px;
	left: 271px;
}

#u1701
{
	width: 89px;
	padding-bottom: 17px;
}

#u1708.MuseMenuActive,#u1701:hover
{
	margin: 0px;
}

#u1702-4
{
	width: 89px;
	min-height: 13px;
	margin-right: -10000px;
	top: 8px;
}

#u1708.MuseMenuActive #u1709-4,#u1701:hover #u1702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1693
{
	width: 89px;
	min-height: 30px;
	margin-right: -10000px;
	left: 362px;
}

#u1694
{
	width: 89px;
	padding-bottom: 17px;
}

#u1701.MuseMenuActive,#u1694:hover
{
	margin: 0px;
}

#u1694.MuseMenuActive
{
	margin: 0px;
}

#u1695-4
{
	width: 89px;
	min-height: 13px;
	margin-right: -10000px;
	top: 8px;
}

#u1701.MuseMenuActive #u1702-4,#u1694:hover #u1695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1694.MuseMenuActive #u1695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#pu12229
{
	width: 0.01px;
	margin-left: 174px;
}

#u12229
{
	z-index: 18;
	width: 528px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u160-3
{
	z-index: 168;
	width: 5px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 297px;
}

#u12099-4
{
	z-index: 112;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 126px;
	margin-top: 10px;
	position: relative;
}

#u12235
{
	z-index: 16;
	width: 671px;
	background-color: transparent;
	margin-left: 105px;
	margin-top: 35px;
	position: relative;
}

#u12096-4
{
	z-index: 116;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 105px;
	margin-top: 13px;
	position: relative;
}

#u12241
{
	z-index: 14;
	width: 671px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 102px;
	margin-top: 34px;
	position: relative;
}

#u12107-4
{
	z-index: 120;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 103px;
	margin-top: 11px;
	position: relative;
}

#u12247
{
	z-index: 12;
	width: 671px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 104px;
	margin-top: 34px;
	position: relative;
}

#u12102-4
{
	z-index: 124;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 105px;
	margin-top: 12px;
	position: relative;
}

#u12253
{
	z-index: 10;
	width: 671px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 104px;
	margin-top: 34px;
	position: relative;
}

#u12093-4
{
	z-index: 128;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 105px;
	margin-top: 12px;
	position: relative;
}

#u12223
{
	z-index: 134;
	width: 494px;
	background-color: transparent;
	margin-left: 193px;
	margin-top: 130px;
	position: relative;
}

#u12083-4
{
	z-index: 104;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 125px;
	margin-top: 11px;
	position: relative;
}

#u12217
{
	z-index: 132;
	width: 522px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 177px;
	margin-top: 129px;
	position: relative;
}

#u12087-4
{
	z-index: 108;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 125px;
	margin-top: 10px;
	position: relative;
}

#u12199
{
	z-index: 24;
	width: 657px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 110px;
	margin-top: 129px;
	position: relative;
}

#u11913-4
{
	z-index: 52;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 111px;
	margin-top: 11px;
	position: relative;
}

#u12205
{
	z-index: 22;
	width: 657px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 110px;
	margin-top: 46px;
	position: relative;
}

#u11938-4
{
	z-index: 56;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 111px;
	margin-top: 11px;
	position: relative;
}

#u12211
{
	z-index: 20;
	width: 657px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 110px;
	margin-top: 47px;
	position: relative;
}

#u12075-4
{
	z-index: 60;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 111px;
	margin-top: 11px;
	position: relative;
}

#u12181
{
	z-index: 30;
	width: 348px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 262px;
	margin-top: 129px;
	position: relative;
}

#u11914-4
{
	z-index: 92;
	width: 450px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 262px;
	margin-top: 10px;
	position: relative;
}

#u12187
{
	z-index: 28;
	width: 698px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 92px;
	margin-top: 47px;
	position: relative;
}

#u11942-4
{
	z-index: 84;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 92px;
	margin-top: 9px;
	position: relative;
}

#u12193
{
	z-index: 26;
	width: 698px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 92px;
	margin-top: 48px;
	position: relative;
}

#u12066-4
{
	z-index: 88;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 92px;
	margin-top: 9px;
	position: relative;
}

#u12151
{
	z-index: 40;
	width: 528px;
	background-color: transparent;
	margin-left: 174px;
	margin-top: 130px;
	position: relative;
}

#u12047-4
{
	z-index: 64;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 126px;
	margin-top: 10px;
	position: relative;
}

#u12157
{
	z-index: 38;
	width: 671px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 104px;
	margin-top: 34px;
	position: relative;
}

#u12043-4
{
	z-index: 68;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 105px;
	margin-top: 12px;
	position: relative;
}

#u12163
{
	z-index: 36;
	width: 671px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 101px;
	margin-top: 33px;
	position: relative;
}

#u12055-4
{
	z-index: 72;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 103px;
	margin-top: 12px;
	position: relative;
}

#u12169
{
	z-index: 34;
	width: 671px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 104px;
	margin-top: 35px;
	position: relative;
}

#u12050-4
{
	z-index: 76;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 105px;
	margin-top: 11px;
	position: relative;
}

#u12175
{
	z-index: 32;
	width: 671px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 104px;
	margin-top: 34px;
	position: relative;
}

#u12046-4
{
	z-index: 80;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 105px;
	margin-top: 12px;
	position: relative;
}

#u12144
{
	z-index: 42;
	width: 809px;
	background-color: transparent;
	margin-left: 32px;
	margin-top: 130px;
	position: relative;
}

#u12144_img
{
	padding-right: 1px;
}

#u12037-4
{
	z-index: 96;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 125px;
	margin-top: 11px;
	position: relative;
}

#u12138
{
	z-index: 44;
	width: 478px;
	background-color: transparent;
	margin-left: 197px;
	margin-top: 130px;
	position: relative;
}

#u12036-4
{
	z-index: 100;
	width: 630px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	margin-left: 125px;
	margin-top: 11px;
	position: relative;
}

#u11982-6
{
	z-index: 46;
	width: 56px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: basic, sans-serif;
	font-weight: 400;
	margin-left: 460px;
	margin-top: 60px;
	position: relative;
}

#u11982-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 60px 0px 0px 460px;
}

#u11982-6:hover p,#u11982-6:hover span
{
	color: #009CFF;
	visibility: inherit;
	text-decoration: underline;
}

#u11982-2
{
	letter-spacing: -3px;
}

#u440-8
{
	z-index: 2;
	width: 118px;
	min-height: 10px;
	margin-top: 33px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

